System.Xml 2.0.0.0 System.Configuration.ConfigurationElementCollection System.Configuration.ConfigurationCollection(typeof(System.Xml.Serialization.Configuration.SchemaImporterExtensionElement), CollectionType=System.Configuration.ConfigurationElementCollectionType.AddRemoveClearMap)

The configuration section for the is found in the app.config file or the machine.config file (for globally setting how the importer works).

Handles the XML elements used to configure the operation of the . This class cannot be inherited.

- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  2.0.0.0
  System.Void `` To be added.

  Adds an item to the end of the collection.

  The to add to the collection.
- Method
  2.0.0.0
  System.Void To be added.

  Removes all items from the collection.

- Method
  2.0.0.0
  System.Configuration.ConfigurationElement To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Int32 `` To be added.

  Returns the zero-based index of the first element in the collection with the specified value.

  The index of the found element.

  The to find.
- Property
  2.0.0.0
  System.Xml.Serialization.Configuration.SchemaImporterExtensionElement `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Xml.Serialization.Configuration.SchemaImporterExtensionElement `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added.

  Removes the item with the specified name from the collection.

  The name of the item to remove.
- Method
  2.0.0.0
  System.Void `` To be added.

  Removes the first occurrence of a specific item from the collection.

  The to remove.
- Method
  2.0.0.0
  System.Void `` To be added. To be added.

  Removes the item at the specified index from the collection.